CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Контактілердің мәліметтері сізге Opera браузерінде пішіндерді жылдам толтыруға көмектеседі.";
NSHumanReadableCopyright = "Авторлық құқық 1995-2014 Opera Software ASA. Барлық құқықтары қорғалған.";
